## osso-af-settings 0.8.5-1

=== debian/changelog ===
osso-af-settings (0.8.5-1) unstable; urgency=low

  * Release 0.8.5

 -- First release <Nokia>  Wed, 22 Dec 2004 16:50:39 +0200

osso-af-settings (0.8.4-12) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.4-11) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.4-9) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.4-8) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.4-7) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.4-6) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.4-5) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.4-4) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.4-3) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.4-2) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.4-1) unstable; urgency=low

  * Teema 0.8.4 Release

osso-af-settings (0.8.3-13) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.3-12) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.3-11) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.3-10) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.3-9) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.3-8) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.3-7) unstable; urgency=low

  * Architecture changed to 'all'

osso-af-settings (0.8.3-6) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.3-5) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.3-4) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.3-3) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.3-2) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.3-1) unstable; urgency=low

  * Release 0.8.3

osso-af-settings (0.8.2-5) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.2-4) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.2-3) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.2-2) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.2-1) unstable; urgency=low

  * Release 0.8.2

osso-af-settings (0.8.1-2) unstable; urgency=low

  * Nightly build

osso-af-settings (0.8.1-1) unstable; urgency=low

  * Initial release
