=== debian/control ===
Source: osso-af-settings
Section: base
Priority: optional
Maintainer: Kimmo Hamalainen <kimmo.hamalainen@nokia.com> 
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: osso-af-settings
Section: libs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: osso-teema
Description: Pkg-config settings for Hildon programs.
