## osso-af-settings 0.8.5-3

=== debian/changelog ===
osso-af-settings (0.8.5-3) unstable; urgency=low

  * Added COPYING and fixed debian/copyright.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 24 Oct 2005 11:21:01 +0300

osso-af-settings (0.8.5-2) unstable; urgency=low

  * Scrubbed old changelog entries.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 18 Oct 2005 17:42:34 +0300

osso-af-settings (0.8.4-10) unstable; urgency=low

  * Nightly build

 -- John Doe <john@doe.com>  Mon, 20 Dec 2004 00:29:19 +0200
