=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: osso-af-settings
 Section: base
 Priority: optional
-Maintainer: Kimmo Hamalainen <kimmo.hamalainen@nokia.com> 
+Maintainer: Kimmo Hämälainen <kimmo.hamalainen@nokia.com>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.0
