=== debian/control ===
Source: osso-af-settings
Section: base
Priority: optional
Maintainer: Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: osso-af-settings
Section: libs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: pkg-config settings for Maemo/OS 2006.
