## osso-af-settings 0.9.0-1ubuntu2

=== debian/changelog ===
osso-af-settings (0.9.0-1ubuntu2) gutsy; urgency=low

  [ Loic Minier ]
  * Add download URL to copyright.
  * Bump up Standards-Version to 3.7.2.
  * Cleanup rules.
  * Add watch file.
  * Set Section to devel.
  * Update FSF address in copyright file.
  * Set Arch to any as the package ships files in /usr/lib/pkgconfig.
  * Fix descriptions.
  * Depend on pkg-config.

  [ Tollef Fog Heen ]
  * Set Maintainer to Ubuntu Mobile

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 29 Jun 2007 09:27:02 +0200

osso-af-settings (0.9.0-1ubuntu1) gutsy; urgency=low

  * Remove cruft from debian/rules.
  * Install into debian/tmp to get cleanup automatically.
  * Bump debhelper compat level to 5.
  * Add reference to the full text of the GPL to debian/copyright.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 21 May 2007 16:05:53 +0200

osso-af-settings (0.9.0-1) unstable; urgency=low

  * Added hildon-desktop library and .desktop directories, as
    used on OSSO devices. 

 -- Johan Bilien <johan.bilien@nokia.com>  Thu, 22 Mar 2007 14:15:14 +0200
