## osso-af-settings 0.9.0-1ubuntu5

=== debian/changelog ===
osso-af-settings (0.9.0-1ubuntu5) hardy; urgency=low

  * osso-af-settings.pc.in: modified desktopentrydir to use
    /usr/share/applications rather than
    /usr/share/applciations/hildon. LP: #186817

 -- Bill Filler <bill.filler@canonical.com>  Mon, 28 Jan 2008 17:10:25 -0500

osso-af-settings (0.9.0-1ubuntu4) hardy; urgency=low

  * Fetch marqueedesktopentrydir addition from Intel's osso-af-settings; this
    is relied upon in hildon-desktop.

 -- Loic Minier <lool@dooz.org>  Thu, 17 Jan 2008 01:11:21 +0100

osso-af-settings (0.9.0-1ubuntu3) hardy; urgency=low

  * Add AM_MAINTAINER_MODE; Maemo #2384.
  * Fix osso-af-settings with newer autoconf by defining datarootdir;
    Maemo #2383.
  * Honor distclean errors.

 -- Loic Minier <lool@dooz.org>  Tue, 04 Dec 2007 12:21:16 +0100
