=== debian/control ===
Source: osso-af-settings
Section: devel
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
XSBC-Original-Maintainer: Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>
Uploaders: Loic Minier <lool@dooz.org>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: osso-af-settings
Section: devel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pkg-config
Description: pkg-config based registry for maemo directories
 This package holds a pkg-config module file acting as a registry for
 various maemo directories.  It should be used by queried using
 pkg-config by applications which need to install files in these
 directories.
 .
 For example, some directories are for Hildon Desktop plugins
 (hildondesktoplibdir), Task Navigator plugins
 (tasknavigatordesktopentrydir), Status Bar plugins
 (statusbardesktopentrydir), or Home plugins (homedesktopentrydir).
