=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	dh_testroot
 	rm -f build-stamp
 	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	-test -r /usr/share/misc/config.sub && test -r config.sub && \
 		cp -f /usr/share/misc/config.sub config.sub
 	-test -r /usr/share/misc/config.guess && test -r config.guess && \
