=== debian/watch ===
version=3
http://repository.maemo.org/pool/sardine/main/source/o/osso-af-settings/osso-af-settings_(.*)\.tar\.gz
